RaXelliX

O mně

Informace o vývojáři
Jméno RaXelliX
Zaregistrován(a) od February 19, 2009
Počet vyvíjených doplňků 2 motivy
Průměrné hodnocení doplňků vývojáře Nehodnoceno
Zobrazit vše

Motivy, které jsem vytvořil(a)

Mé recenze

Microsummary Manager

Ohodnoceno 1 z 5 hvězdiček

Microsummaries are removed as of Firefox 6.0: https://bugzilla.mozilla.org/show_bug.cgi?id=524091

Microsummary Generator Builder

Ohodnoceno 1 z 5 hvězdiček

Microsummaries are removed as of Firefox 6.0: https://bugzilla.mozilla.org/show_bug.cgi?id=524091

FEBE

Ohodnoceno 5 z 5 hvězdiček

Update for Firefox 6.0?

Tato recenze je pro předchozí verzi doplňku (7.0.1). 

Organize Status Bar

Ohodnoceno 5 z 5 hvězdiček

Update for Firefox 6.0?

ErrorZilla Plus

Ohodnoceno 5 z 5 hvězdiček

Update for Firefox 6.0?

Tato recenze je pro předchozí verzi doplňku (1.2.3). 

Platypus

New modified version - 0.83 Ohodnoceno 5 z 5 hvězdiček

Some time ago i made a version that added Firefox 4 compability.Now im updating this up to version 8.0 compability.

So should work fine in 6.0 - 7.0 and 8.0.Just download and open it with firefox.You will be prompted for install.So even on Firefox 8 you won't get any incompability warning.Also changed version to 0.83.Working nicely here on 6.0:
http://www.mediafire.com/file/p9q18ji01ccsc6g/%5BPlatypus%5D%20v.0.83.xpi

Tento uživatel má jednu dřívější recenzi tohoto doplňku.

Form History Control

Ohodnoceno 4 z 5 hvězdiček

Small thing i noticed.Starting from Firefox 4 addons do not need to be extracted into install directory and 1.2.8.1 did not do this.
Yet 1.2.9.1 extracts itself.Is this by desing or just a small oversight?
Did not find the developers email.Otherwise i would have emailed him instead.The relevant mozilla page is here: https://developer.mozilla.org/en/Extensions/Updating_extensions_for_Firefox_4#XPI_unpacking

Tato recenze je pro předchozí verzi doplňku (1.2.9.1). 

BBCodeXtra

Ohodnoceno 4 z 5 hvězdiček

Great addon but 2 small problems prevent me from giving 5 stars:

*For some reason deleting a custom tag is not that easy.It simply does not dissapear from the list.One has to manually reset it's value and set the number of custom tags to corrent value in about:config to fix this.
*When selecting a tag and clicking move up or move down then the tag is deselected after clicking the move button so moving takes way more clicks then nessesary.

Tato recenze je pro předchozí verzi doplňku (0.3.2). 

Greasemonkey

Ohodnoceno 3 z 5 hvězdiček

I was able to drag the icon from navbar to addon bar by selecting customize on any toolbar.The problem is that not only is the icon at a different place by default it's functions have changed too.Meaning before i was able to rightclick GM icon and select options.Now right click does nothing and i have to aim for that small arrow on the icon side to get menu.Please change this back so rightclick on icon opens menu and we wont have to hunt this small arrow.

Tato recenze je pro předchozí verzi doplňku (0.9.2).  Tento uživatel má jednu dřívější recenzi tohoto doplňku.

Lazarus: Form Recovery

Ohodnoceno 5 z 5 hvězdiček

Just thought id mention it so it saves someone else from trouble.Whatever you do NOT set the following about:config value to true (it's disabled by default): extensions.lazarus.saveHiddenFields

This will cause your database explode in size.Mine went straight to 25MB

Tato recenze je pro předchozí verzi doplňku (2.1.1). 

Greasemonkey

Ohodnoceno 1 z 5 hvězdiček

Well this is great.Statusbar icon removed.Whose great idea was this?.Don't you know that statusbar icons work just fine in addon bar?

Tato recenze je pro předchozí verzi doplňku (0.9.2). 

Menu Editor

Ohodnoceno 5 z 5 hvězdiček

1.2.7 has been released: http://menueditor.mozdev.org/

Should be here soon.

Tato recenze je pro předchozí verzi doplňku (1.2.6). 

Platypus

Ohodnoceno 5 z 5 hvězdiček

I made a working installable addon from all the tips posted here.Just download and open it with firefox.You will be prompted for install.It's compatible up to Firefox 4.0+ so even on firefox 4 you won't get any incompability warning.Also changed version to 0.82.Working nicely here on both 3.6.xx and 4.0: http://www.mediafire.com/file/746rxpeddfhtjdi/%5BPlatypus%5D%20v.0.82.xpi

SearchLoad Options

Ohodnoceno 4 z 5 hvězdiček

I don't know what's you problem with 0.6.1(other addons interfering?) but it works fine for me.

Tato recenze je pro předchozí verzi doplňku (0.6.1).  Tento doplněk má 2 předchozí recenze tohoto doplňku.

SearchLoad Options

Ohodnoceno 5 z 5 hvězdiček

I can confirm 0.6.1 works again.

Tato recenze je pro předchozí verzi doplňku (0.6.1).  Tento uživatel napsal jiné recenze k tomuto doplňku.

SearchLoad Options

Ohodnoceno 1 z 5 hvězdiček

Some problem as the last 3 people.This is with 3.6.13.
Stopped working after upgrade to 0.6.0.
0.5.7 works just fine.Seriously... how can the developer slip trough such a big error that the whole thing is not working?

Tato recenze je pro předchozí verzi doplňku (0.6.0). 

Vista-aero

Ohodnoceno 1 z 5 hvězdiček

Possibly a temporary issue but:

Not Found

The requested URL /pub/mozilla.org/addons/4988/vista-aero-3.0.0.91-fx.jar was not found on this server.

Tento uživatel má jednu dřívější recenzi tohoto doplňku.

OptimizeGoogle

Possible problem related to streaming pages! Ohodnoceno 4 z 5 hvězdiček

Lately i have started having problems.I'm not sure if this is related to the streaming pages option but Google may see it as a bot/robot conducting mass querys and i am very ofter greeted with this message: http://www.marketingpilgrim.com/wp-content/uploads/2009/08/3274496894_7c31476bc6.jpg

Only thing that helps is to delete google related cookies.Do CTRL+F5,input the requested captcha and then i can continue searching.

Tato recenze je pro předchozí verzi doplňku (0.78.1). 

ImageShack Toolbar

Ohodnoceno 5 z 5 hvězdiček

For those with the "411 Length Required" issue:
Tools - Addons - NoScript - Options - Advanced - ABE - Uncheck "Enable ABE" and click ok.Maybe a FF restart too just in case.Fixed this issue for me completely.If you dont have NoScript installed then i dont know whats causing it.Try disabling all other addons and see if it still happens.

Oddly i got a newer version today: 5.2.4.8
For some reason it not listed in here yet.

ImageShack Toolbar

Ohodnoceno 5 z 5 hvězdiček

For those with the "411 Length Required" issue:
Tools - Addons - NoScript - Options - Advanced - ABE - Uncheck "Enable ABE" and click ok.Maybe a FF restart too just in case.Fixed this issue for me completely.If you dont have NoScript installed then i dont know whats causing it.Try disabling all other addons and see if it still happens.

Oddly i got a newer version today: 5.2.4.8
For some reason it not listed in here yet.